Bug 16857 - raidtools manpage: typos and needed clarification
Summary: raidtools manpage: typos and needed clarification
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ingo Molnar
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-24 11:49 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 11:41:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-08-24 11:49:46 UTC
raidtools-0.90-13

1)
consituent --> constituent
$ zgrep consituent $(rpm -ql raidtools|grep man)
/usr/share/man/man8/mkpv.8.gz:the consituent devices\fR.
/usr/share/man/man8/mkpv.8.gz:Initilize the consituent devices, even if 
they appear to have data on
/usr/share/man/man8/mkraid.8.gz:the consituent devices\fR.
/usr/share/man/man8/mkraid.8.gz:Initialize the consituent devices, even if 
they appear to have data on
/usr/share/man/man8/raid0run.8.gz:file might destroy all data on the 
consituent devices! RAID arrays with

2) 
I wanted to know something about "mkpv", so I did
man mkpv

well, it says that mkpv "makes PV", ok I could have imagined this, but 
what are PV??? Where could I find it out if not in the man page?

Comment 1 Ingo Molnar 2001-05-06 09:50:50 UTC
fixed the spelling mistakes, and checked them into CVS. (the fixes should show
up in the next package build.)

the mkpv stuff is an unfinished attempt to write a more generic LVM
architecture. There are no plans to finish it in the near future, and references
have been removed from raidtools to reduce the confusion.


Note You need to log in before you can comment on or make changes to this bug.